.iconSigueinte {
    content: url("../Imagenes/iconos/flecha_siguiente.svg");
    height: 20px;
    width: 20px;
  }
.iconAtras {
    content: url("../Imagenes/iconos/flecha_regresar.svg");
    height: 20px;
    width: 20px;
  }
.iconAdd{
    content: url("../Imagenes/iconos/cruz_agregar.svg");
    margin-top: 50%;
    height: 20px;
    width: 20px;
}
.iconDelete{
    content: url("../Imagenes/iconos/bote_eliminar.svg");
    height: 20px;
    width: 20px;
}
.iconEdit{
    content: url("../Imagenes/iconos/Lapiz.svg");
    height: 20px;
    width: 20px;
}
.iconClip{
    content: url("../Imagenes/iconos/clip_adjunto.svg");
    height: 25px;
    width: 25px;
}

.iconEditarHome{
    content: url("../Imagenes/iconos/Lapiz.svg");
    height: 20px;
    width: 20px;
}

.iconMostrar{
    content: url("../Imagenes/iconos/Ojo.svg");
    height: 20px;
    width: 20px;
}

.iconSutituye{
    content: url("../Imagenes/iconos/flechas_sustituye.svg");
    height: 20px;
    width: 20px;
}
.cargarImg{
    content: url("../Imagenes/iconos/tooltip.svg");
    height: 20px;
    width: 20px;
    margin-left: 110%;
    
}
.tooltip-apellido{
    content: url("../Imagenes/iconos/tooltip.svg");
    height: 20px;
    width: 20px;
    
    
}
.letras {
    
    color:#d5007f;
    font-size:16px;

}
.espacios{
    padding-top: 90px;
    padding-bottom: 30px;
}

.enviar{    
    margin-left: 40%;

}
  
.mostrar{
    font-size: 16px; 
    
}

.mostrar-varibles{
    
    font-size: 16px;
    padding-left: 12px
}
.img{
    width: 120px;
    height: 120px;    
    border: 1px;
    border-radius: 15px;
    rounded: 3px #adadad ;
     
    
}

.link{
    color:"#d5007f"
}
/*
Roboto regular 16px #d5007f
*/